Display & Video 360 API 現在支援管理需求開發資源。請參閱
這份新指南,瞭解如何建立及放送需求開發廣告活動。
Google 會運用 AI 技術將內容翻譯成你偏好的語言,但可能會出錯。
Method: partners.channels.sites.create
透過集合功能整理內容
你可以依據偏好儲存及分類內容。
HTTP 要求
POST https://displayvideo.googleapis.com/v4/partners/{partnerId}/channels/{channelId}/sites
這個網址使用 gRPC 轉碼語法。
路徑參數
| 參數 |
channelId |
string (int64 format)
必填。網站所屬父項頻道的 ID。
|
| 必填。識別擁有上層頻道的 DV360 實體。擁有者可以是夥伴或廣告主。以下列出互斥欄位。回應中最多會設定一個欄位: |
partnerId |
string (int64 format)
擁有父項頻道的合作夥伴 ID。
|
| 互斥欄位的結尾。 |
查詢參數
| 參數 |
| 必填。識別擁有上層頻道的 DV360 實體。擁有者可以是夥伴或廣告主。以下列出互斥欄位。回應中最多會設定一個欄位: |
advertiserId |
string (int64 format)
擁有上層頻道的廣告主 ID。
|
| 互斥欄位的結尾。 |
回應主體
如果成功,回應主體會包含新建立的 Site 執行個體。
授權範圍
需要下列 OAuth 範圍:
https://www.googleapis.com/auth/display-video
詳情請參閱OAuth 2.0 Overview。
除非另有註明,否則本頁面中的內容是採用創用 CC 姓名標示 4.0 授權,程式碼範例則為阿帕契 2.0 授權。詳情請參閱《Google Developers 網站政策》。Java 是 Oracle 和/或其關聯企業的註冊商標。
上次更新時間:2026-10-01 (世界標準時間)。
[null,null,["上次更新時間:2026-10-01 (世界標準時間)。"],[],["The Display & Video 360 API v4 (beta) allows creating a site within a channel via a `POST` request to a specified URL. The URL requires `channelId` and `partnerId` as path parameters to identify the parent channel and its owner. A required union parameter `owner` further specifies if the channel belongs to an advertiser or partner, using either `advertiserId` or `partnerId` as query parameters. The request body and response both utilize a `Site` instance. This operation requires the `https://www.googleapis.com/auth/display-video` OAuth scope.\n"]]